/* style.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #f4f4f4;
}

header {
    background: #333;
    color: white;
    padding: 1rem;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    padding-bottom: 1rem;
}

img {
    width: 95vw;
}